Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# opt_case_dispatch_i_arg Struct Reference

## Data Fields
VALUE | obj
int | label

## Detailed Description

Definition at line 1701 of file vm_insnhelper.c.

## Field Documentation

int opt_case_dispatch_i_arg::label

Definition at line 1703 of file vm_insnhelper.c.

Referenced by opt_case_dispatch_i().

VALUE opt_case_dispatch_i_arg::obj

Definition at line 1702 of file vm_insnhelper.c.

Referenced by opt_case_dispatch_i().

The documentation for this struct was generated from the following file:

- vm_insnhelper.c